libpoppler-qt-dev 0.10.5-1ubuntu2 (hppa binary) in ubuntu jaunty

 Poppler is a PDF rendering library based on xpdf PDF viewer.
 .
 This package provides a Qt 3 style interface to Poppler.

Details

Package version:
0.10.5-1ubuntu2
Source:
"poppler" 0.10.5-1ubuntu2 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional